@media only screen and (max-width:767px){
  
.head-left #text-3 .textwidget a{
        background-repeat: no-repeat;
    background-position: 0 0;
    width: 28px;
    display: inline-block;
    text-indent: -10000px;
}  
    
.tel-icon{
    background-image: url(http://xquisite.marqetrix.com/wp-content/uploads/2017/05/phone-receiver.png);
    }
.email-icon{
    background-image: url(http://xquisite.marqetrix.com/wp-content/uploads/2017/05/close-envelope.png);
    }
.head-left #text-3 .textwidget span{
    display:none
    }

.head-sec .head-left {
   width: auto;
float: none !important;
position: absolute;
top: 5px;
left: inherit;
right: 0px;
margin: 0 auto;
padding-right:12px;
}

.head-sec  #text-4 {
    display: none;
}

.head-left br{
    display:none
    }
.head-sec {
    margin-top: 10px;
    min-height: 75px;
}
.site-branding {
   width: 178px;
left: 10px;
margin: 0;
top: 10px;    
}
.head-sec .head-right {
   width: 46%;
padding-left: 0;
margin-top: 37px;
}
.main-navigation a {
    font-size: 15px;
    line-height: 42px;
}
.ms-slide-info.ms-dir-h h2 {
    font-size: 23px;
    line-height: 29px;
}
.ms-slide-info.ms-dir-h h4 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
}

.ms-slide-info.ms-dir-h {
   width: 45% !important;
top: 10%;
right: 1%;
bottom: 10px;
text-align: left;
 line-height: normal;
}
.ms-slide-info.ms-dir-h p{
    display:none
    }
.ms-slide-info.ms-dir-h a {
    font-size: 16px;
    padding: 0 40px;
    margin-top: 20px;
    line-height: 46px;
    margin: 0 auto;
    float: none;
    display: inline-block;
}
.ms-slide-info.ms-dir-h h2 br{
    display:none
    }

.section01 p {
    text-align: center;
}

.right-btn {
    text-align: center;
    margin-top: 15px;
    }
.right-btn a{
    float: none;
margin: 0 auto;
    }   
    
.section02 h3 {
    background-position: 35px center, 315px center;
}
#text-6 {
    margin-top: 0;
    margin-left: 0;
}
    
.footer-tp .gold-btn {
    margin-bottom: 0;
}    
.f-right{
    margin-top:15px;
    }
.f-right .cnss-social-icon {
    margin-top: 0px !important;
}
    
.footer-tp {
    padding: 30px 0;
}  
.common-header {
    height: 200px;
}  

.ban-content {
    width: auto;
}
.common-header .container {
    top: 45%;
   }
.about-left {
    text-align: center;
    margin-bottom: 20px;
}
.design-ban-con {
    margin-top: 50px;
}
.designer article {
    width: 43%;
}
.mon-cherry {
    margin-bottom: 40px;
}
.desi-right h1 {
    margin-top: 0;
}
.desi-right {
    margin-top: 20px;
}
.social {
    margin-top: 30px;
}
.back-btn {
    margin-top: 40px;
}
.top-content {
    font-size: 20px;
    margin-bottom: 40px;
    padding: 0 10px;
}

.box01 .b-img {
    text-align: center;
    margin-bottom: 20px;
}
.box01 .b-content {
    background-position: center bottom;
    padding-bottom: 20px;
    text-align: center;
}
.section001 {
    margin-top: 0;
}
.left-form {
    padding-left:0px;
    padding-right:0px;
    margin-bottom:20px
    }
input[type="submit"]{
    float:none
    }
.info {
    padding-left:0px;
    padding-right:0px;
    }

.section002 h2 {
    background-position: left center, right center;
    margin-bottom:40px;
     margin-top: 40px;
}
.section002 .left-content, .map {
    padding: 0;
}

.single-designers .row {
    margin-right: 0;
    margin-left: 0;
}
.desi-left, .desi-right {
    padding-left:0px;
    padding-right:0px;
    }
.head-left #text-3 .textwidget a{
        background-color: #444444;
        border: 1px solid #696969;
        padding: 12px 15px;
        width: 45px;
        height: 45px;
        -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
    border-radius:5px;
    display:inline-block
}

.head-left #text-3 .textwidget a:hover {
    background-color: #c2a867;
    color: #ffffff;
}


.head-left #text-3 .textwidget a {
    background-position: center center;
    background-size: 20px;
}

.book-bnt{
    display:block;
    background-image: url(http://xquisite.marqetrix.com/wp-content/uploads/2017/06/appointment.png);
    }

.single-head-left{}

.single-head-left #text-3 .textwidget span {
    display: inline-block;
}
.single-head-left #text-3 .textwidget a {
    background-image:none;
    width: auto !important;
    height: auto !important;
    display: inline-block;
    text-indent: inherit;
    background-color:transparent;
    border:none;
    padding: 0;
}

.single-head-left #text-3 .textwidget a:hover {
    background-color: transparent;
    color:#383838;
}

.single-head-left .book-bnt{
    display:none !important;
    }

.single-head-left br {
    display: block;
}
.widget_pw_profile_widget {
    margin-bottom: 20px;
}

.social02 {
       position: relative;
    left: 87px;
    top: -50px;
    width: 77%;
}
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
    width: 100% !important;
}
div.nc_socialPanel .nc_tweetContainer, div.nc_socialPanel .nc_tweetContainer:hover {
   height: 26px;
width: 74px;
background-size: 80px !important;
}


.nc_socialPanel .nc_tweetContainer a.nc_tweet, .nc_socialPanel .totes .swp_count {
    height: auto;
    background-repeat: no-repeat !important;
    background-size: cover;
}

div.nc_socialPanel:not(.nc_socialPanelSide) .nc_tweetContainer{
    flex:inherit
    }
    
.social a.email {
    height: 30px;
    width: 78px;
    background-size: 81px !important;
} 
.social {
    width: auto;
}


.nc_socialPanel.swp_d_fullColor .twitter, body .nc_socialPanel.swp_o_fullColor:hover .twitter, html body .nc_socialPanel.swp_i_fullColor .twitter:hover {
  background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-03.jpg);
}
.nc_socialPanel.swp_d_fullColor .swp_fb, body .nc_socialPanel.swp_o_fullColor:hover .swp_fb, html body .nc_socialPanel.swp_i_fullColor .swp_fb:hover {
    background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-02.jpg);
    }
.nc_socialPanel.swp_d_fullColor .nc_pinterest, body .nc_socialPanel.swp_o_fullColor:hover .nc_pinterest, html body .nc_socialPanel.swp_i_fullColor .nc_pinterest:hover {
    background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-05.jpg);
   }
.nc_socialPanel.swp_d_fullColor .googlePlus, body .nc_socialPanel.swp_o_fullColor:hover .googlePlus, html body .nc_socialPanel.swp_i_fullColor .googlePlus:hover {
  background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-04.jpg);
}
    
.wpgmp_map{
    width:100% !important
    }
    
    
    
}


@media only screen and (max-width:360px){
.nc_socialPanel {
    margin-top: 4px !important;
}

}
